<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="fe-59">Fe-59</h1>
<p>Element: Iron (Z = 26); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j4t2’, ‘j33’, ‘jnd40’, ‘j4t0’, ‘jnd50’, ‘t21’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 19.0; Collisions: 2.79925e+01 +/- 0.0 %</p>
<p>j33 time: 9.7; Collisions: 1.25839e+01 +/- 0.0 %</p>
<p>jnd50 time: 12.0; Collisions: 1.61177e+01 +/- 0.0 %</p>
<p>t21 time: 20.9; Collisions: 2.79520e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.5; Collisions: 1.28223e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 124.4 % (refs), 132.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.4 %</p>
<p>jnd50: rms = 381.5 %</p>
<p>j33: rms = 258.8 %</p>
<p>jnd40: rms = 220.2 %</p>
</body>
</html>
